Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005465TestLinkTest Plan Managementpublic2013-01-13 09:072013-05-30 19:40
Reporterfman 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.6 (2013 Q1 - bug fixing) 
Summary0005465: Inactive test plan are not displayed on Test management
DescriptionThis seems to be a side effect of other implementation (0005386) (not fully tested)

0. login as admin
1. Create Test project IU-INACTIVE-TPLANS with PUBLIC ACCESS
2. Create Test plan PLAN-1-PUBLIC => active
3. Create Test plan PLAN-2-PUBLIC => INACTIVE
4. PLAN-2-PUBLIC is not accessible anymore
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
has duplicate 0005597closedfman Deactivate a testplan let them dissapear from view. 
child of 0005406closedfman Availables hot-fixes for 1.9.5 & How To get full fixed package from gitorious 

-  Notes
(0018152)
fman (administrator)
2013-01-13 09:28

http://gitorious.org/testlink-ga/testlink-code/commit/6c1a64e01dad554e4b9454d54e486ca6f87a1e8e [^]

- Issue History
Date Modified Username Field Change
2013-01-13 09:07 fman New Issue
2013-01-13 09:07 fman Status new => assigned
2013-01-13 09:07 fman Assigned To => fman
2013-01-13 09:08 fman Description Updated View Revisions
2013-01-13 09:16 fman Task Workflow Status TBD => READY FOR TESTING
2013-01-13 09:16 fman Status assigned => resolved
2013-01-13 09:16 fman Fixed in Version => 1.9.6 (2013 Q1 - bug fixing)
2013-01-13 09:16 fman Resolution open => fixed
2013-01-13 09:16 fman Relationship added child of 0005406
2013-01-13 09:28 fman Note Added: 0018152
2013-01-13 09:29 fman Tag Attached: TO BE FIXED on 2.0
2013-03-26 16:50 fman Relationship added has duplicate 0005597
2013-05-30 19:40 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker